Subject: Ticket Assigned - Regarding status updated
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jan 2021 09:00:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding status updated Contacted

Dear concerns,
I placed an order online and you guys delivered the wrong item. I instantly placed a return request and ordered again for that item. Returned item collected from my place and until now the status isn’t updated in the system. I’m not concerned about why? I’m concerned about the status update because after that I will be able to pay through tabby payment. I even called on your helpline but the staff very nicely hanged up my call. Like I was talking to her and she hanged up my call. That’s the attitude and respect your representatives give to customers? We are paying you salaries. We customers make your organisations. And that’s how you treat and give respect to us???? Is it fair enough not to order again in life???
Very very unfortunate...
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1946320